msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_waterplants x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-09 21:48+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.5\n"

#: mods/hades_waterplants/init.lua:156
msgid "Waterlily"
msgstr "Wasserlilie"

#: mods/hades_waterplants/init.lua:157 mods/hades_waterplants/init.lua:226
msgid "Lives on water"
msgstr "Lebt auf dem Wasser"

#: mods/hades_waterplants/init.lua:225
msgid "Seaweed"
msgstr "Seetang"
